input {
    border: 0;
    outline: 0;
    width: 100%;
    background-color: transparent;
}

.box-form {
    max-width: 450px;
    margin:15px auto 0;
}
.box-form .form-group
{
    margin-bottom: 15px;
}
.box-form .label
{
    width: 135px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    padding: 8px 0;
}
.box-form .input
{
    width: 300px;
    float: right;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    line-height: 1.428571429;
    padding-left: 10px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus
{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.btn-1 {
display: table;
padding: 10px 25px;
border-radius: 2px;
background-color: #4dbeff;
color: #fff !important;
font-weight: 700;
font-size: 11.5pt;
border:none;
cursor:pointer;
text-decoration:none;text-transform:uppercase;
}
.btn-1:hover {
background-color:#048604;
}


@media (max-width: 479px) {
    .box-form .label ,.box-form .input {
        float: none;
        width: auto;
    }
    .box-form {
        width: auto;
        text-align: left;
    }
    .box-form .form-group
    {
        margin-bottom: 10px;
    }
}

.sr-only
{
    background:#eee;
}
.input-group input{
    width: calc(100% - 55px);
    display: inline-block;
    margin-left: -1px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.input-group select {
    width: calc(100% - 55px);
    display: inline-block;
    margin-left: -1px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.input-group-addon
{
    background: #eee;
    text-align: center;
    padding: 9px;
    display: inline-block;
    width: 55px;
    border: 1px solid #c3c0c0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    float: left;
    height: 34px;
}
.mb-2
{
    margin-top:15px;
}
.input-group-note
{
    padding: 27px 9px;
    float: left;
    height: 70px;
}
.input-group textarea{
   width: calc(100% - 55px);
    display: inline-block;
    margin-left: -1px;
    padding: 6px 10px;
    height: 70px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.mar-bot-10{
    margin-bottom:20px;
}
.input-group input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c3c0c0;
    opacity: 1; /* Firefox */
}
.input-group textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c3c0c0;
    opacity: 1; /* Firefox */
}
.mrighta {
    padding: 15px 0px;
}
.div-submit
{
    width: 65%;
    margin: auto;
    margin-top:20px;
}
    .div-submit button {
        border-radius: 5px;
        border: 1px solid #f8931f;
        padding: 8px 10px;
        background: #f8931f;
        width: 100%;
    }
.div-submit button:hover
{
    background:#ffaf36;
}
@media(max-width:768px)
{
    .input-group-addon
    {
        width: 45px;
    }
    .input-group input
    {
        width: calc(100% - 45px);
    }
    .input-group select {
        width: calc(100% - 45px);
    }
    .input-group textarea 
    {
        width: calc(100% - 45px);
    }
}




.text-center{
    text-align:center;
}
.cl-red {
    color: red;
}